<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="30">This is where all the lines connected to the area’s distribution frames converge</subtitle>
<subtitle curs="185">The line processor digitizes the analogue signal (converts it into digital data) and acts as a hub for subscriber lines</subtitle>
<subtitle curs="350">From this point onwards, the signal travels at high speed in digital format</subtitle>
<subtitle curs="445">When the signal has been digitized, it is transmitted to the self-contained routing switch</subtitle>
<subtitle curs="560">The routing switch is a bulky machine comprising a large number of racks</subtitle>
<subtitle curs="650">The routing switches put calls through as the lady operators used to do</subtitle>
<subtitle curs="745">The self-contained routing switch handles local calls on its own</subtitle>
<subtitle curs="830">Other calls are routed through a hierarchical series of switches</subtitle>
<subtitle curs="910">The links between the self-contained routing switch and the other switches are routed via the transmission room</subtitle>
<subtitle curs="1015"></subtitle>
<subtitle curs="1020"></subtitle>